@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Cantarell;
    src:url(Cantarell-Regular.otf);
}

@font-face {
    font-family: CantarellB;
    src:url(Cantarell-Bold.otf);
}

html,body{
	width:100%;
	font-family:Cantarell, Arial, sans-serif;
	margin-top:0px;
	margin-left:0px;
	box-sizing: border-box;
	position:relative;
}

.tabela_padrao{
	padding:15px;
	border:1px solid #CCC;
	border-radius:10px;
	-webkit-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
}

.dividelingua{
	border-top:2px #DDDDDD solid;
	padding-top:10px;
	padding-bottom:10px;
}

.tabela_tipo1{
	border-spacing:0px;
	border:1px solid #CCC;
	border-radius:10px;
	-webkit-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
}
.tabela_tipo1 tr:first-child td{
	padding:10px;
	background:#999;
	overflow:hidden;
	color:#FFF;
	font-weight:bold;
}
.tabela_tipo1 tr:first-child td:first-child:last-child{
	border-radius:10px 10px 0px 0px;
}
.tabela_tipo1 tr:first-child td:first-child{
	border-radius:10px 0px 0px 0px;
	border-left:none;
}
.tabela_tipo1 tr:first-child td{
	border-left:3px #FFF solid;
	border-bottom:2px #BFBFBF solid;
}
.tabela_tipo1 tr:first-child td:last-child{
	border-radius:0px 10px 0px 0px;
}
.tabela_tipo1 tr:nth-child(n+2) td{
	border-left:3px #CCC solid;
	padding:10px;
	border-bottom:2px #DDDDDD solid;
}
.tabela_tipo1 tr:nth-child(n+2) td:first-child{
	border-left:0;
}
.tabela_tipo1 tr:last-child td{
	border-bottom:0px;
}

.tabela_tipo2{
	padding:15px;
	border:2px solid #E6E6E6;
	border-radius:10px;
	-webkit-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
}

.curso{
	min-width:100px;
	margin:10px;
	padding:15px;
	display:inline-block;
	background-color:#E4E4E4;
	border:1px solid #CCC;
	border-radius:10px;
	-webkit-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
box-shadow: -1px 3px 3px -4px rgba(0,0,0,0.75);
}

.titulo_grande{
	font-family:CantarellB;
	font-size:30px;
}

.imagem_vtop{
	vertical-align:top;
}
.botao_trava {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #616161;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_trava span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #9B9B9B;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(171, 171, 171, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_trava:hover span {
    background-color: #AFAFAF;
    text-shadow: 0 -1px 1px rgba(156, 156, 156, .9);
}



.botao_verde {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #060;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_verde span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #090;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_verde:hover span {
    background-color: #0C3;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .9);
}

.botao_verde:active, .botao_verde:focus {
    -webkit-box-shadow:    0 8px 0 #060, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #060;
    box-shadow:    0 8px 0 #060;
}

.botao_verde:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.botao_vermelho {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #66002B;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_vermelho span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #990031;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_vermelho:hover span {
    background-color: #CC003B;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .9);
}

.botao_vermelho:active, .botao_vermelho:focus {
    -webkit-box-shadow:    0 8px 0 #66002B, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #66002B;
    box-shadow:    0 8px 0 #66002B;
}

.botao_vermelho:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.botao_azul {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #039;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_azul span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #06C;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_azul:hover span {
    background-color: #09F;
    text-shadow: 0 -1px 1px rgba(175, 49, 95, .9), 0 0 5px rgba(255, 255, 255, .8);
}

.botao_azul:active, .botao_azul:focus {
    -webkit-box-shadow:    0 8px 0 #06F, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #06F;
    box-shadow:    0 8px 0 #06F;
}

.botao_azul:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.botao_azulclaro {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #8FA3CC;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_azulclaro span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #B2CBE4;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(49, 93, 175, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_azulclaro:hover span {
    background-color: #A8DCFF;
    text-shadow: 0 -1px 1px rgba(49, 93, 175, .9), 0 0 5px rgba(255, 255, 255, .8);
}

.botao_azulclaro:active, .botao_azulclaro:focus {
    -webkit-box-shadow:    0 8px 0 #B4D2FF, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #B4D2FF;
    box-shadow:    0 8px 0 #B4D2FF;
}

.botao_azulclaro:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.botao_azulclaro_menor {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #8FA3CC;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_azulclaro_menor span {
    display: inline-block;
    padding: 10px 15px;
    background-color: #B2CBE4;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(49, 93, 175, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_azulclaro_menor:hover span {
    background-color: #A8DCFF;
    text-shadow: 0 -1px 1px rgba(49, 93, 175, .9), 0 0 5px rgba(255, 255, 255, .8);
}

.botao_azulclaro_menor:active, .botao_azulclaro_menor:focus {
    -webkit-box-shadow:    0 8px 0 #B4D2FF, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #B4D2FF;
    box-shadow:    0 8px 0 #B4D2FF;
}

.botao_azulclaro_menor:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

.botao_cinza {
    display: inline-block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow:    0 8px 0 #9E9E9E;
    transition: box-shadow .1s ease-in-out;
    font-size: 20px;
    color: #fff;
}

.botao_cinza span {
    display: inline-block;
    padding: 10px 30px;
    background-color: #D3D3D3;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    box-shadow: inset 0 -1px 1px rgba(255, 255, 255, .15);
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(184, 184, 184, .7);
    -webkit-transition: background-color .2s ease-in-out, -webkit-transform .1s ease-in-out;
    -moz-transition: background-color .2s ease-in-out, -moz-transform .1s ease-in-out;
    -o-transition: background-color .2s ease-in-out, -o-transform .1s ease-in-out;
    transition: background-color .2s ease-in-out, transform .1s ease-in-out;
}

.botao_cinza:hover span {
    background-color: #E6E6E6;
    text-shadow: 0 -1px 1px rgba(184, 184, 184, .9), 0 0 5px rgba(255, 255, 255, .8);
}

.botao_cinza:active, .botao_cinza:focus {
    -webkit-box-shadow:    0 8px 0 #F2F2F2, 0 12px 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 8px 0 #F2F2F2;
    box-shadow:    0 8px 0 #F2F2F2;
}

.botao_cinza:active span {
    -webkit-transform: translate(0, 4px);
    -moz-transform: translate(0, 4px);
    -o-transform: translate(0, 4px);
    transform: translate(0, 4px);
}

hr.sep-3 {
  border: none;
  margin-top:20px;
  height: 1px;
  background-image: linear-gradient(to right, #f0f0f0, #8f8f8f, #f0f0f0);
}

.comolink{
	cursor:pointer;
}

.linknao{
	text-decoration:none;
	color:inherit;
}

.duvida{
	cursor:help;
}

.naove{
	display:none;
}

.pergunta{
	width:90%;
	border:1px solid #CCC;
	border-radius:15px 15px 15px 15px;
	background-color:#EBEBEB;	
	font-size:20px;
	padding:10px;
}

.aditivo::after{
	content: '⮟';
	padding-left:15px;
}
.aditivo_at{
	border-radius:15px 15px 0px 0px;
}
.aditivo_at::after{
	content: '⮝';
	padding-left:15px;
}

.resposta{
	width:90%;
	border:1px solid #CCC;
	border-radius:0px 0px 15px 15px;
	background-color:#F7F7F7;	
	font-size:15px;
	padding:10px;
	display:none;
}
input[type=text],[type=password],[type=file],select,textarea{
	font-family:Cantarell;
	font-size:18px;
	width:100%;
	min-height:30px;
	border-radius:15px;
	border:2px solid #ccc;
	padding:5px;
	padding-left:10px;
	background-color:#EFEFEF;
}
input[type=text]:focus,[type=password]:focus,[type=file]:focus,textarea:focus,select:focus{
	outline:none;
	background-color:#F7F7F7;
}

///
.note {    
    color: #d0745f;
    cursor: pointer;
    border-bottom: 1px dotted #d0745f;
}


.alerta{
	padding:10px;
	background:#FC6;
	border-radius:10px;
}
.todo{
	width:100%;
	height:100vh;
}
.parteesq{
	width:15%;
	border-right:2px solid #CCC;
	height: 100%;
	float: left;
    position: fixed;
}

.centro{
	float: right;
	text-align:left;
	width:85%;
}
.topo{
	width:100%;
	border-bottom:2px solid #ccc;
	border-left:2px solid #ccc;
	padding:10px;
	position:fixed;
	z-index:10;
	height:30px;
	background-color:#FFF;
}
.conteudocentro{
	padding:10px;
	margin-top:50px;
	z-index:1;
}
.botlado{
	-webkit-touch-callout: none; 
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none; 
            user-select: none;
			width:80%;
	padding:15px;
	font-size:20px;
	font-family:CantarellB;
}

.botlado:hover{
	border-radius:15px;
	background-color:#BACFFE;
	cursor:pointer;
}

.botlado:active{
	border:2px solid #6C85BD;
}

.botlado img{
	vertical-align:bottom;
}

.botlingua{
	-webkit-touch-callout: none; 
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none; 
            user-select: none;
	padding:10px;
}

.botlingua:hover{
	border-radius:15px;
	background-color:#E4E4E4;
	cursor:pointer;
}

.barra{
	height:100%;
	border-left:2px solid #ccc;
	margin-left:10px;
	margin-right:10px;
}

.botcursosmais{
	bottom:0;
	padding:15px;
	background-color:#E5E5E5;
	border-radius:15px;
	text-align:center;
}

.botgrande{
	border-radius:15px;
	background-color:#BACFFE;
	padding:10px;
	width:inherit;
	display:inline-block;
	text-align:center;
	cursor:pointer;
	font-family:CantarellB;
}

.botgrande:hover{
	background-color:#7894D2;
	color:#FFF;
}

.tabcor_hor_1{
	border-radius:15px;
	border:2px #7894D2 solid;
}


.tabcor_hor_1 tr:first-child td{
	background-color:#5F7FC6;
	padding:15px;
	font-family:CantarellB;
	color:#FFF;
	border-right:2px #96B0EB solid;
}

.tabcor_hor_1 tr:first-child td{
	border-bottom:0px;
}

.tabcor_hor_1 tr:first-child td:first-child:last-child{
	border-radius: 12px;
}

.tabcor_hor_1 tr:first-child td:first-child{
	border-radius: 12px 0px 0px 0px;
}

.tabcor_hor_1 tr:first-child td:last-child{
	border-radius: 0px 12px 0px 0px;
	border-right:0px;
}

.tabcor_hor_1 tr td{
	padding:10px;
	border-right:2px #E1E1E1 solid;
	border-bottom:2px #E1E1E1 solid;
}

.tabcor_hor_1 tr td:last-child{
	padding:10px;
	border-right:0;
}

.tabcor_hor_1 tr:last-child td{
	border-bottom:0px;
}


@media (max-width: 1250px) {
        .menuesq_grande {
			display:none;
        }
		.menuesq_pequeno{
			visibility: visible;
		}
		.centro{
			width:87%;
		}
		.parteesq{
			width:13%;
		}
    }
	
@media (min-width: 1251px) {
        .menuesq_grande {
            visibility: visible;
        }
		.menuesq_pequeno{
			visibility: hidden;	
		}
    }

.bot_peq{
	border-radius:15px;
	padding:10px;
	background-color:#CCC;
	cursor:pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
.seleciona{
	cursor:pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
.nao_seleciona{
	-webkit-touch-callout: none;
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
.del_pal{
	cursor:pointer;
}
.invisivel{
	display:none;
}
.topo_sala{
	padding:10px;
	padding-left:10%;
	border-bottom:2px #E6E6E6 solid;
}
.topo_sala img{
	vertical-align:middle;
	padding-right:20px;
}
.passa{
	text-align: center;
  	margin: 20px;
  	position: relative;
}
.passa:before{
	content: '';
	text-align:center;
  	position: absolute;
  	top: 50%;
	left:0;	
  	border-top: 4px solid #DBDBDB;
	border-radius:100px;
  	background: #DBDBDB;
  	width: 100%;
  	transform: translateY(-50%);

}
.linha{
	padding: 0 10px;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.linhadiffin{
	border: none;
    height: 0.5px;
    /* Set the hr color */
    color: #CFCFCF; /* old IE */
    background-color: #CFCFCF; /* Modern Browsers */
}
.linhadif{
	border: none;
    height: 1px;
    /* Set the hr color */
    color: #CCC; /* old IE */
    background-color: #CCC; /* Modern Browsers */
}
.linhadifgro{
	border: none;
    height: 2px;
    /* Set the hr color */
    color: #666; /* old IE */
    background-color: #CCC; /* Modern Browsers */
}
.ponto{
	height: 20px;
  	width: 20px;
  	border-radius: 50%;
  	display: inline-block;
}
.vazio{
  	background-color: #fff;
	border:2px solid #CCC;
}
.selecionado{
  	background-color: #E0E0E0;
	border:2px solid #54BCFF;
}
.preenchido{
  	background-color: #CCC;
	border:2px solid #CCC;
}

/* The container */
.container {
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* Create a custom radio button */
.radiou {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .radiou {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .radiou {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiou:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .radiou:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .radiou:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

.adletra{
	font-size:16px;
	margin-top:5px;
	border-radius: 10px;
	padding:8px;
	min-width:10px;
	background-color:#CCC;
	cursor:pointer;
}
.adletra:hover{
	background-color:#DDD;
}
.adletra:active{
	color:#FFF;
	background-color:#666;
}

.black_overlay {
  display:none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}
.white_content {
	display:none;
  position: fixed;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  padding: 16px;
  vertical-align:middle;
  border: 16px solid #0080FF;
  background-color: white;
  z-index: 1002;
  overflow: auto;
}
.linkpald{
	color:#000;
	text-decoration:none;
	cursor:pointer;
}
.linkpald:hover{
	font-weight:bold;
}
.linkpald:active{
	font-weight:bold;
	color:#666;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.dic_ativo{
	font-weight:bold;
	color:#06C;
}

.dic_inativo{
	font-weight:bold;
	color:#999;
}

.voaesquerda{
	float:left;
	vertical-align:central;
}
.voadireita{
	float:right;
	vertical-align:central;
}
.divlado{
	display:inline-block;
}
.abreaba{
	cursor:pointer;
}
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #A7A7A7;
  background: #fff;
  border-radius: 20px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
  content: '\2613';
  position: absolute;
  top: .20em; left: .22em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #B48D18;
  transition: all .2s;
  font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
}
/* checked mark aspect changes */
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #FC3;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #A7A7A7;
  background: #fff;
  border-radius: 5px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2613';
  position: absolute;
  top: .20em; left: .22em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #B48D18;
  transition: all .2s;
  font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #FC3;
}

/* WYSIWYG Editor */
 .editor {
   width: 90%;
   min-height: 18rem;
   box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
   border-top: 6px solid #4a4a4a;
   border-radius: 3px;
   margin: 2rem;
}
 .editor .toolbar {
   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
 .editor .toolbar .line {
   display: flex;
   border-bottom: 1px solid #e2e2e2;
}
 .editor .toolbar .line:last-child {
   border-bottom: none;
}
 .editor .toolbar .line .box {
   display: flex;
   border-left: 1px solid #e2e2e2;
}
 .editor .toolbar .line .box .btn {
   display: block;
   display: flex;
   align-items: center;
   justify-content: center;
   position: relative;
   transition: 0.2s ease all;
}
 .editor .toolbar .line .box .btn:hover, .editor .toolbar .line .box .btn.active {
   background-color: #e1e1e1;
   cursor: pointer;
}
 .editor .toolbar .line .box .btn.icon img {
   width: 15px;
   padding: 10px;
}
 .editor .toolbar .line .box .btn.icon.smaller img {
   width: 12px;
}
 .editor .toolbar .line .box .btn.has-submenu {
   width: 20px;
   padding: 0 10px;
}
 .editor .toolbar .line .box .btn.has-submenu::after {
   content: '';
   width: 6px;
   height: 6px;
   position: absolute;
   background-image: url(https://image.flaticon.com/icons/svg/25/25243.svg);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   right: 4px;
}
 .editor .toolbar .line .box .btn.has-submenu .submenu {
   display: none;
   position: absolute;
   top: 36px;
   left: -1px;
   z-index: 10;
   background-color: #fff;
   border: 1px solid #b5b5b5;
   border-top: none;
}
 .editor .toolbar .line .box .btn.has-submenu .submenu .btn {
   width: 39px;
}
 .editor .toolbar .line .box .btn.has-submenu .submenu:hover {
   display: block;
}
 .editor .toolbar .line .box .btn.has-submenu:hover .submenu {
   display: block;
}
 .editor .content-area {
   padding: 15px 12px;
   line-height: 1.5;
}
 .editor .content-area .visuell-view {
   outline: none;
}
 .editor .content-area .visuell-view p {
   margin: 12px 0;
}
 .editor .content-area .html-view {
   outline: none;
   display: none;
   width: 100%;
   height: 200px;
   border: none;
   resize: none;
}

/* Modal */
 .modal {
   z-index: 40;
   display: none;
}
 .modal .modal-wrapper {
   background-color: #fff;
   padding: 1rem;
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   width: 20rem;
   min-height: 10rem;
   z-index: 41;
}
 .modal .modal-wrapper .close {
   position: absolute;
   top: 1rem;
   right: 1rem;
   cursor: pointer;
}
 .modal .modal-wrapper .modal-content {
   flex-direction: column;
}
 .modal .modal-wrapper .modal-content h3 {
   margin-top: 0;
}
 .modal .modal-wrapper .modal-content input {
   margin: 1rem 0;
   padding: 0.5rem;
}
 .modal .modal-wrapper .modal-content input[type="text"] {
   width: calc(100% - 1rem);
}
 .modal .modal-wrapper .modal-content .row label {
   margin-left: 0.5rem;
}
 .modal .modal-wrapper .modal-content button {
   background-color: #d2434f;
   border: 0;
   color: #fff;
   padding: 0.5rem 1.2rem;
   cursor: pointer;
}
 .modal .modal-bg {
   position: fixed;
   background-color: rgba(0, 0, 0, .3);
   width: 100vw;
   height: 100vh;
   top: 0;
   left: 0;
}
.abas{
	display:none;
}
.checatem_estilo{
	width:95%;
	padding:5px;
	border-radius:5px;
	margin-top:5px;
}
.bordalado{
	border-left: 2px #CCC solid;
}

.trssome{
	display: none;
}
.pointer{
	cursor: pointer;
}
.imgradius{
	border-radius: 15px 15px 15px 15px;
}
.tds_redonda td{
	border-radius: 10px 10px 10px 10px;
	background-color:#F4F4F4;
	box-shadow: 0px 0px 4px #E3E3D5;
	padding:15px;
}
.tds_redonda a{
	text-decoration:none;
	color:#000;
}
#progressbar {
  background-color: #E8E8E8;
  border-radius: 13px;
  /* (height of inner div) / 2 + padding */
  padding: 3px;
}

#progressbar>div {
  background: rgb(27,181,34);
background: linear-gradient(14deg, rgba(27,181,34,1) 0%, rgba(97,170,56,1) 31%, rgba(150,209,52,1) 60%);
  height: 30px;
  border-radius: 10px;
	display: block;
}
.barraprog{
	width: 10px;
	display: inline-block;
	margin: 3px;
	background: #CCC;
}
.bot_selpals{
	display: inline-block;
	padding: 10px;
	padding-right: 15px;
	padding-left:15px;
	background: #C7C7C7;
	border-left: 2px solid #767676;
}
.bot_selpals_esq{
	border-radius: 10px 0px 0px 10px;
	border-left: 0px;
}
.bot_selpals_dir{
	border-radius: 0px 10px 10px 0px;
}

.bot_selpals_sel{
	background: #515151;
	color: #fff;
}